<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODCAENSEC>0</CODCAENSEC>
  <CAEN>0</CAEN>
  <DENUMIRE>... nedefinit ...</DENUMIRE>
 </ROW>
 <ROW>
  <CODCAENSEC>11</CODCAENSEC>
  <CAEN>812</CAEN>
  <DENUMIRE>ACTIV.DE CURATENIE</DENUMIRE>
 </ROW>
 <ROW>
  <CODCAENSEC>12</CODCAENSEC>
  <CAEN>1071</CAEN>
  <DENUMIRE>COFETARIE SI PRODUSE DE PATISERIE</DENUMIRE>
 </ROW>
 <ROW>
  <CODCAENSEC>13</CODCAENSEC>
  <CAEN>4520</CAEN>
  <DENUMIRE>SPALATORIE AUTO</DENUMIRE>
 </ROW>
 <ROW>
  <CODCAENSEC>14</CODCAENSEC>
  <CAEN>47761</CAEN>
  <DENUMIRE>COMERT CU AMANUNTUL AL FLORILOR, PLANTELOR SI SEMINTELOR</DENUMIRE>
 </ROW>
 <ROW>
  <CODCAENSEC>15</CODCAENSEC>
  <CAEN>4932</CAEN>
  <DENUMIRE>TRANSPORT CU TAXIURI</DENUMIRE>
 </ROW>
 <ROW>
  <CODCAENSEC>16</CODCAENSEC>
  <CAEN>55101</CAEN>
  <DENUMIRE>HOTELURI</DENUMIRE>
 </ROW>
 <ROW>
  <CODCAENSEC>17</CODCAENSEC>
  <CAEN>56103</CAEN>
  <DENUMIRE>RESTAURANTE</DENUMIRE>
 </ROW>
 <ROW>
  <CODCAENSEC>18</CODCAENSEC>
  <CAEN>5630</CAEN>
  <DENUMIRE>BARURI SI ACTIVITATI DE SERVIRE A BAUTURILOR</DENUMIRE>
 </ROW>
 <ROW>
  <CODCAENSEC>19</CODCAENSEC>
  <CAEN>9313</CAEN>
  <DENUMIRE>ACTIVITATI ALE CENTRELOR DE FITNESS</DENUMIRE>
 </ROW>
 <ROW>
  <CODCAENSEC>20</CODCAENSEC>
  <CAEN>9602</CAEN>
  <DENUMIRE>ACTIVITATI DE COAFURA SI DE INFRUMUSETARE</DENUMIRE>
 </ROW>
 <ROW>
  <CODCAENSEC>21</CODCAENSEC>
  <CAEN>9603</CAEN>
  <DENUMIRE>SERVICII DE POMPE FUNEBRE</DENUMIRE>
 </ROW>
 <ROW>
  <CODCAENSEC>22</CODCAENSEC>
  <CAEN>4730</CAEN>
  <DENUMIRE>COMERT CU AMANUNTUL AL CARBURANTILOR PENTRU AUTOVEHICULE IN MAGAZINE SPECIALIZATE</DENUMIRE>
 </ROW>
 <ROW>
  <CODCAENSEC>23</CODCAENSEC>
  <CAEN>47762</CAEN>
  <DENUMIRE>COMERT CU AMANUNTUL AL ANIMALELOR DE COMPANIE SI A HRANEI PENTRU ACESTEA, IN MAGAZINE SPECIALIZATE</DENUMIRE>
 </ROW>
 <ROW>
  <CODCAENSEC>24</CODCAENSEC>
  <CAEN>55102</CAEN>
  <DENUMIRE>PENSIUNI TURISTICE</DENUMIRE>
 </ROW>
</ROWSET>
